Extending Qt Creator Manual | DetectCharRule

Extending Qt Creator Manual 4.7.1

# DetectCharRule Class

(TextEditor::Internal::DetectCharRule)

- List of all members, including inherited members

## Public Functions

virtual | ~DetectCharRule()
void | setChar(const int &character)

## Member Function Documentation

### `[virtual]` DetectCharRule::~DetectCharRule()

Destroys the instance of DetectCharRule. The destructor is virtual.

### void DetectCharRule::setChar(const int &character)